<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.5" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
      <Color blue="b1" green="a1" red="82" type="rgb"/>
    </Property>
    <Property name="resizable" type="boolean" value="false"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[508, 360]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel1" alignment="0" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Component id="jPanel1" max="32767" attributes="0"/>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
          <Color blue="b1" green="a1" red="82" type="rgb"/>
        </Property>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
            <TitledBorder justification="2" position="2" title="EXAMEN">
              <Font PropertyName="font" name="Tahoma" size="14" style="1"/>
            </TitledBorder>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jScrollPane1" alignment="1" max="32767" attributes="0"/>
                      <Component id="jScrollPane3" alignment="0" max="32767" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="btnregistrarE" min="-2" pref="119" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="181" max="-2" attributes="0"/>
                          <Component id="btnmodificarE" min="-2" pref="119" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="180" max="-2" attributes="0"/>
                          <Component id="btncancelarE" min="-2" pref="119" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="jLabel4" pref="133" max="32767" attributes="0"/>
                              <Component id="jLabel2" max="32767" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                          <Component id="txttipoE" min="-2" pref="150" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="jLabel5" pref="133" max="32767" attributes="0"/>
                              <Component id="jLabel3" max="32767" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="cbxconsultaE" pref="150" max="32767" attributes="0"/>
                              <Component id="txtnombreE" max="32767" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                  <Component id="btnactualizarE2" min="-2" pref="18" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="btnactualizarE1" min="-2" pref="18" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="txttipoE" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="txtnombreE" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="separate" min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="1" attributes="0">
                      <Component id="jLabel4" min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="cbxconsultaE" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace type="unrelated" min="-2" max="-2" attributes="0"/>
                  <Component id="jScrollPane1" min="-2" pref="90" max="-2" attributes="0"/>
                  <EmptySpace type="separate" max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="btnregistrarE" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btnmodificarE" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="btncancelarE" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace pref="11" max="32767" attributes="0"/>
                  <Component id="jScrollPane3" min="-2" pref="239" max="-2" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="btnactualizarE1" alignment="1" min="-2" pref="18" max="-2" attributes="0"/>
                      <Component id="btnactualizarE2" alignment="1" min="-2" pref="18" max="-2" attributes="0"/>
                  </Group>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Tipo"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Nombre"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel4">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Descripcion"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="txtnombreE">
        </Component>
        <Component class="javax.swing.JTextField" name="txttipoE">
        </Component>
        <Container class="javax.swing.JScrollPane" name="jScrollPane1">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTextArea" name="txtdescripcionE">
              <Properties>
                <Property name="columns" type="int" value="20"/>
                <Property name="lineWrap" type="boolean" value="true"/>
                <Property name="rows" type="int" value="5"/>
                <Property name="wrapStyleWord" type="boolean" value="true"/>
              </Properties>
            </Component>
          </SubComponents>
        </Container>
        <Container class="javax.swing.JScrollPane" name="jScrollPane3">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JTable" name="tblexamen">
              <Properties>
                <Property name="model" type="javax.swing.table.TableModel" editor="org.netbeans.modules.form.editors2.TableModelEditor">
                  <Table columnCount="4" rowCount="0">
                    <Column editable="true" title="Title 1" type="java.lang.Object"/>
                    <Column editable="true" title="Title 2" type="java.lang.Object"/>
                    <Column editable="true" title="Title 3" type="java.lang.Object"/>
                    <Column editable="true" title="Title 4" type="java.lang.Object"/>
                  </Table>
                </Property>
                <Property name="tableHeader" type="javax.swing.table.JTableHeader" editor="org.netbeans.modules.form.editors2.JTableHeaderEditor">
                  <TableHeader reorderingAllowed="false" resizingAllowed="true"/>
                </Property>
              </Properties>
              <Events>
                <EventHandler event="mouseClicked" listener="java.awt.event.MouseListener" parameters="java.awt.event.MouseEvent" handler="tblexamenMouseClicked"/>
              </Events>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JButton" name="btnregistrarE">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Registrar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnregistrarEActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btnmodificarE">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Modificar"/>
            <Property name="enabled" type="boolean" value="false"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnmodificarEActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btncancelarE">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Cancelar"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btncancelarEActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Consulta Medica"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JComboBox" name="cbxconsultaE">
          <Properties>
            <Property name="model" type="javax.swing.ComboBoxModel" editor="org.netbeans.modules.form.editors2.ComboBoxModelEditor">
              <StringArray count="0"/>
            </Property>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JButton" name="btnactualizarE1">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="66" green="0" red="0" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Actualizar datos"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnactualizarE1ActionPerformed"/>
          </Events>
        </Component>
        <Component class="javax.swing.JButton" name="btnactualizarE2">
          <Properties>
            <Property name="background" type="java.awt.Color" editor="org.netbeans.beaninfo.editors.ColorEditor">
              <Color blue="0" green="0" red="99" type="rgb"/>
            </Property>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Tahoma" size="12" style="1"/>
            </Property>
            <Property name="toolTipText" type="java.lang.String" value="Actualizar datos"/>
          </Properties>
          <Events>
            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="btnactualizarE2ActionPerformed"/>
          </Events>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
